<form method="post" action="{{ path('quote_generation_delete', {'id': quote_generation.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ quote_generation.id) }}">
    <button class="btn">Delete</button>
</form>
